# Voice
Arabic=SAUDI ARABIA
Arabic_IMS=SAUDI ARABIA
Chinese=TAIWAN
Czech=CZECH REPUBLIC
Danish=DENMARK
Dutch=NETHERLANDS
English=USA
English-UK=UK
Finnish=FINLAND
French=FRANCE
German=GERMANY
Greek=GREECE
Hakka1=TAIWAN
Hakka2=TAIWAN
Hungarian=HUNGARY
Indonesian=INDONESIA
Italian=ITALY
Malaysia=MALAYSIA
Norwegian=NORWAY
Persion=IRAN
Polish=POLAND
Portuguese=PORTUGAL
Portuguese-Brazil=BRAZIL
Russian=RUSSIA
Slovakian=SLOVAKIA
Slovenian=SLOVENIA
Spanish=SPAIN
Swedish=SWEDEN
Taiwanese=TAIWAN
Thai=THAILAND
Turkish=TURKEY

# Language
Arabic.dict=SAUDI ARABIA
Czech.dict=CZECH REPUBLIC
Danish.dict=DENMARK
Dutch.dict=NETHERLANDS
English.dict=UK
Finnish.dict=FINLAND
French.dict=FRANCE
Germany.dict=GERMANY
Greek.dict=GREECE
Hungarian.dict=HUNGARY
Indonesian.dict=INDONESIA
Italian.dict=ITALY
Malaysia.dict=MALAYSIA
Norwegian.dict=NORWAY
Persion.dict=IRAN
Polish.dict=POLAND
Portuguese.dict=PORTUGAL
Russian.dict=RUSSIA
Slovak.dict=SLOVAKIA
Slovenian.dict=SLOVENIA
Spanish.dict=SPAIN
Swedish.dict=SWEDEN
Taiwan.dict=TAIWAN
Thai.dict=THAILAND
Turkish.dict=TURKEY
